EDIT - task #6521

Check existing imports for handling new synonym structure correctly
03/17/2017 01:16 AM - Andreas Mdller

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmadapter Estimated time: 2:00 hours
Target version: Reviewed Next Major Release

Severity: normal

Description

Copied from #5974

E+M import and data handled in #7319

Related issues:

Related to EDIT - feature request #6794: Improve term structure In Progress
Copied from EDIT - feature request #5974: Remove synonym relationships Closed
Copied to EDIT - task #7319: [CHECK] Import synonyms correctly in E+M Resolved
History

#1 - 03/17/2017 01:16 AM - Andreas Miiller
- Tracker changed from bug to task

- Estimated time set to 2:00 h

#2 - 03/17/2017 01:16 AM - Andreas Miiller

- Related to feature request #5974: Remove synonym relationships added

#3 - 03/17/2017 01:18 AM - Andreas Miiller

- Related to deleted (feature request #5974: Remove synonym relationships)

#4 - 03/17/2017 01:18 AM - Andreas Miiller

- Copied from feature request #5974: Remove synonym relationships added

#5 - 03/19/2018 07:17 PM - Andreas Miuller

- Tags changed from import to import, euro+med

#6 - 03/19/2018 07:25 PM - Andreas Miiller
- Tags changed from import, euro+med to import

- Description updated

#7 - 03/19/2018 07:26 PM - Andreas Miiller
- Copied to task #7319: [CHECK] Import synonyms correctly in E+M added

#8 - 09/29/2018 12:36 PM - Andreas Miiller

- Target version changed from Unassigned CDM tickets to Release 5.5

#9 - 02/14/2019 10:26 PM - Andreas Miiller

- Target version changed from Release 5.5 to Release 5.6

#10 - 02/19/2019 05:36 PM - Andreas Miiller
- Priority changed from New to Highest

- Target version changed from Release 5.6 to Reviewed Next Major Release
https://dev.e-taxonomy.eu/redmine/issues/5974
https://dev.e-taxonomy.eu/redmine/issues/7319

#11 - 02/22/2023 10:44 AM - Andreas Miiller

- Related to feature request #6794: Improve term structure added
